<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/dp_10">

        <LinearLayout
            android:id="@+id/dialog_center_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="64dp"
            android:background="@drawable/shape_white_solid_rectangle"
            android:gravity="center"
            android:paddingBottom="@dimen/dp_10"
            android:paddingStart="@dimen/dp_10"
            android:paddingEnd="@dimen/dp_10"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title_tv"
                style="@style/txt_big_noheight_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#000000"
                android:textSize="@dimen/text_size_15"
                android:text="挂机账号异常"
                android:visibility="gone"/>

            <android.support.constraint.ConstraintLayout
                android:id="@+id/ems_game_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone">
                <TextView
                    android:id="@+id/game_account_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="游戏账号:"/>
                <EditText
                    android:id="@+id/game_account_et"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:minWidth="@dimen/view_size_150"
                    app:layout_constraintBaseline_toBaselineOf="@+id/game_account_tv"
                    android:background="@null"
                    app:layout_constraintStart_toEndOf="@+id/game_pay_tv"
                    android:layout_marginLeft="@dimen/content_padding_10"
                    android:hint="输入帐号"
                    android:textSize="@dimen/text_size_13"/>
                <TextView
                    android:id="@+id/game_pay_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="输入充值金额:"
                    app:layout_constraintTop_toBottomOf="@+id/game_account_tv"/>
                <EditText
                    android:id="@+id/game_pay_et"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:minWidth="@dimen/view_size_150"
                    app:layout_constraintBaseline_toBaselineOf="@+id/game_pay_tv"
                    android:background="@null"
                    app:layout_constraintStart_toEndOf="@+id/game_pay_tv"
                    android:inputType="number"
                    android:hint="输入金额"
                    android:layout_marginLeft="@dimen/content_padding_10"
                    android:textSize="@dimen/text_size_13"/>
            </android.support.constraint.ConstraintLayout>

            <TextView
                android:id="@+id/content_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/content_padding_15"
                android:lineSpacingExtra="@dimen/content_padding_8"
                android:text="当前网络处于非WIFI状态，确定下载吗？"
                android:textColor="#404040"
                android:textSize="@dimen/text_size_12" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:visibility="gone">
                <CheckBox
                    android:id="@+id/chec_cb"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:lines="1"
                    android:text="以后不再提示"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="@dimen/content_padding_10"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/dialog_sure"
                    android:layout_width="0dp"
                    android:layout_weight="5"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:text="确定"
                    android:textColor="@color/btn_color_main"
                    android:background="@drawable/selector_button_full_main"
                    android:textSize="@dimen/text_size_15" />
                <View
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"/>
                <TextView
                    android:id="@+id/dialog_action"
                    android:layout_width="0dp"
                    android:layout_weight="5"
                    android:layout_height="40dp"
                    android:background="@drawable/selector_button_stroke_main"
                    android:gravity="center"
                    android:text="取消"
                    android:textColor="@color/btn_color_main_stroke"
                    android:textSize="@dimen/text_size_15" />
            </LinearLayout>
        </LinearLayout>
        <TextView
            android:id="@+id/dialog_title"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:text="提示"
            android:textSize="20sp"
            android:gravity="center"
            android:textColor="@android:color/white"
            android:padding="@dimen/dp_10"
            android:background="@drawable/shape_main_solid_rectangle_top" />

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_below="@+id/dialog_center_ll"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_30"
            android:src="@mipmap/close" />
    </RelativeLayout>
</merge>